<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
// index.php
define("_PM_DELETED","Tus mensajes privados han sido eliminados");
define("_PM_PRIVATEMESSAGE","Mensajes privados");
define("_PM_INBOX","Mensajes-Entrada");
define("_PM_FROM","de");
define("_PM_YOUDONTHAVE","Tu no tienes mensajes privados");
define("_PM_FROMC","de: ");
define("_PM_SENTC","Enviar: "); // The date of message sent
define("_PM_PROFILE","Perfil");
define("_PM_SENDEMAIL","Enviar email a %s");
define("_PM_ADDTOLIST","Agregar a lista de contactos");
define("_PM_PREVIOUS","mensaje anterior");
define("_PM_NEXT","mensaje siguiente");
define("_PM_POSTSC","Aportes: ");
define("_PM_REPLY","Respuestas");
//******************
define("_PM_OUTBOX","Mensajes-Salida");
define("_PM_AN","a");
define("_PM_YOUDONTHAVE1","Mensajes enviados han sido eliminados por el receptor");
define("_PM_USAGE","Espacio ocupado");
define("_PM_SENDPM","Escribir mensaje privado a : ");

// pmlite.php
define("_PM_PMTITLE","%s mensajes privados");
define("_PM_SORRY","Disculpa! Tú no eres un usuario registrado.");
define("_PM_REGISTERNOW","Regístrate ahora!");
define("_PM_PLZENTER","Por favor indica los datos necesarios.");
define("_PM_USERNOEXIST","El usuario indicado no ha sido encontrado en la base de datos.");
define("_PM_PLZTRYAGAIN","Por favor verifica el nombre y vuelve a intentarlo.");
define("_PM_MESSAGEPOSTED","Tu mensaje ha sido enviado.");
define("_PM_USERWROTE","%s escribió:");
define("_PM_TO","a: ");
define("_PM_SUBJECTC","Motivo: ");
define("_PM_MESSAGEC","Mensaje: ");
define("_PM_OPTIONSC","Opciones: ");
define("_PM_DISABLEHTML","Deactivar HTML en este mensaje");
define("_PM_DISABLESMILIES","Desactivar íconos gestuales en este mensaje");
define("_PM_SHOWSIG","Mostrar firma");
define("_PM_CLEAR","Eliminar");

// viewpmsg.php
define("_PM_SUBJECT","Motivo");
define("_PM_DATE","Fecha");
define("_PM_NOTREAD","no leido");
define("_PM_PLZREG","Por favor regístrate primero, entonces podrás utilizar esta función!");
define("_PM_UPLOAD","Archivo adjunto:");
define("_PM_FULL","La bandeja de entrada del receptor está llena!!<br> El mensaje no ha sido enviado.");
define("_PM_FILESIZE","Tamaño del archivo:");
define("_PM_READ","leído");
define("_PM_FULL1","Bandeja de entrada LLENA !!");

//nobse
define("_PM_CONFIG","Configuración");
define("_PM_MAIL","Notificación por email al haber nuevo mensaje :");
define("_PM_DISCLAIMER","Disclaimer");
define("_PM_SHOWDISC","mostar Disclaimer :");
define("_PM_MAILSUBJECT","Entrada MP");
define("_PM_MAILBODY","Tu has recibido un mensaje privado, para leerlo pincha sobre el link");
define("_PM_SHOWSEND","Mostrar mensajes enviados en página aparte: ");
?>
